<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.system.app.mapper.AppOrderProInfoMapper">

    <select id="findByOrderId" resultType="java.math.BigDecimal">
        select SUM(price) from  nm_order_pro_info where order_id = #{orderId} and  type in (0,1,2,5)
    </select>
</mapper>